@charset "utf-8";


.rep-contextual-nav, .rep-left-nav, .rep-left-nav input, .rep-slim-header, .rep-slim-header button { font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; letter-spacing: 0.6px; }

.rep-left-nav, .rep-page-footer, .rep-page-header, .rep-page-header-nav, .rep-slim-header { box-sizing: border-box; margin: 0px auto; }

.rep-left-nav *, .rep-left-nav::after, .rep-left-nav::before, .rep-page-footer *, .rep-page-footer::after, .rep-page-footer::before, .rep-page-header *, .rep-page-header-nav *, .rep-page-header-nav::after, .rep-page-header-nav::before, .rep-page-header::after, .rep-page-header::before, .rep-slim-header *, .rep-slim-header::after, .rep-slim-header::before { box-sizing: border-box; }

.rep-left-nav ::selection, .rep-page-footer ::selection, .rep-page-header ::selection, .rep-page-header-nav ::selection, .rep-slim-header ::selection { background-color: transparent; color: inherit; }

.rep-left-nav ul, .rep-page-footer ul, .rep-page-header ul, .rep-page-header-nav ul, .rep-slim-header ul { margin: 0px; padding: 0px; list-style: none; }

.rep-left-nav a, .rep-page-footer a, .rep-page-header a, .rep-page-header-nav a, .rep-slim-header a { text-decoration: none; cursor: pointer; color: rgb(90, 90, 90); }

.rep-left-nav svg, .rep-page-footer svg, .rep-page-header svg, .rep-page-header-nav svg, .rep-slim-header svg { vertical-align: middle; }

.rep-left-nav a > span, .rep-left-nav button > *, .rep-page-footer a > span, .rep-page-footer button > *, .rep-page-header a > span, .rep-page-header button > *, .rep-page-header-nav a > span, .rep-page-header-nav button > *, .rep-slim-header a > span, .rep-slim-header button > * { pointer-events: none; }

.rep-page-footer p { margin: 0px; }

.rep-toggle-menu { cursor: pointer; }

.rep-toggle-menu > * { pointer-events: none; }

.rep-left-nav input:focus, .rep-slim-header input:focus { outline: 0px; }

.rep-left-nav button, .rep-slim-header button { background: 0px 0px; border: none; text-align: left; font-family: inherit; font-weight: inherit; color: inherit; }

.rep-left-nav button:focus, .rep-slim-header button:focus { outline: 0px; }

.rep-left-nav button:hover, .rep-slim-header button:hover { cursor: pointer; color: rgb(75, 136, 202); }

body.gd-facet-webview .hide-on-app { display: none; }

.assistive { border: 0px; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0px; position: absolute; width: 1px; }

.rep-slim-header { position: sticky; top: 0px; z-index: 100000; border-bottom: 1px solid grey; color: rgb(90, 90, 90); font-size: 14px; background-color: rgb(255, 255, 255); white-space: nowrap; }

.rep-slim-header .repubblica-logo { width: 138px; height: 28px; }

.rep-slim-header .rplus-logo { width: 26px; height: 20px; }

.rep-slim-header .r-newsletter-icon, .rep-slim-header .rep-logo { width: 29px; height: 16px; }

.rep-slim-header .social-icon-user { width: 24px; height: 24px; }

.rep-slim-header a { color: inherit; }

.rep-slim-header a:hover { color: rgb(75, 136, 202); }

.rep-slim-header .rep-slim-header__user:hover svg, .rep-slim-header a:hover svg, .rep-slim-header button:hover svg { fill: rgb(75, 136, 202); }

.rep-slim-header svg { fill: rgb(90, 90, 90); }

.rep-slim-header button { display: flex; -webkit-box-align: center; align-items: center; gap: 8px; }

.rep-slim-header__left, .rep-slim-header__right { -webkit-box-flex: 1; flex: 1 1 0%; }

.rep-slim-header__center { text-align: center; }

.rep-slim-header__left, .rep-slim-header__right { display: flex; -webkit-box-align: center; align-items: center; gap: 16px; }

a.rep-slim-header__item--subscribe { font-size: 12px; font-weight: 500; color: rgb(34, 34, 34); text-transform: uppercase; }

.rep-slim-header__item--premium .r-premium-logo { width: 20px; height: 20px; margin: -4px 0px; }

.rep-slim-header__item--premium span { padding-left: 3px; }

.rep-slim-header__right { -webkit-box-pack: end; justify-content: flex-end; }

.rep-slim-header__right .r-premium-logo { width: 20px; height: 20px; margin: -5px 3px -5px 0px; }

.rep-slim-header__content { display: flex; -webkit-box-align: center; align-items: center; min-height: 50px; }

.rep-slim-header__logo { margin: 0px; }

.rep-slim-header__search-button svg { width: 16px; height: 16px; }

.rep-slim-header__search { margin: 10px; width: 100%; position: relative; }

.rep-slim-header__search input[type="search"] { font-size: 16px; color: rgb(77, 77, 77); background: rgb(255, 255, 255); height: 48px; width: 100%; padding: 6px 45px 6px 12px; border-radius: 3px; appearance: none; border: 1px solid rgb(233, 233, 238); box-sizing: inherit; }

.rep-slim-header__search button { position: absolute; right: 5px; top: 50%; transform: translateY(-50%); }

.rep-slim-header__search svg { height: 18px; width: 18px; }

.rep-slim-header__search__close-button { padding: 10px; }

.rep-slim-header__search__close-button svg { height: 16px; width: 16px; }

#repSearchForm { background: rgb(249, 249, 249); height: 0px; transition: height 0.2s ease-in-out; overflow: hidden; }

#repSearchForm.is-open { height: 70px; border-top: 1px solid rgb(233, 233, 238); }

.rep-slim-header__top { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; padding: 5px 16px; background: rgb(249, 249, 249); border-top: 1px solid rgb(233, 233, 238); font-size: 11px; font-weight: 500; text-transform: uppercase; }

.rep-slim-header__top .r-premium-logo { width: 22px; height: 22px; }

.rep-slim-header__item--claim { display: none; text-transform: uppercase; font-size: 12px; font-weight: 500; letter-spacing: 0.32px; }

.rep-slim-header__menu-button { position: relative; padding: 10px; }

.rep-slim-header__menu-button svg { width: 16px; height: 13px; }

.rep-slim-header__menu-button.is-active i { background: 0px 0px; width: 20px; }

.rep-slim-header__menu-button.is-active i::before { transform: rotate(45deg); width: 20px; top: 0px; }

.rep-slim-header__menu-button.is-active i::after { transform: rotate(-45deg); width: 20px; top: 0px; }

.rep-slim-header__user { cursor: pointer; }

.rep-slim-header__user #account-data-container { position: relative; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; padding: 10px 16px; }

.rep-slim-header__user #account-data-container.open { background-color: rgb(255, 255, 255); border-top-left-radius: 3px; border-top-right-radius: 3px; }

.rep-slim-header__user #account-data-container.open .header-logged-link { display: block; }

.rep-slim-header__user .header-logged-label, .rep-slim-header__user .header-login-label { margin-right: 5px; display: none; }

.rep-slim-header__user .header-logged-label:hover, .rep-slim-header__user .header-login-label:hover { color: rgb(75, 136, 202); }

.rep-slim-header__user .header-logged-img { border-radius: 100%; position: relative; width: 20px; }

.rep-slim-header__user .header-logged-link { position: absolute; top: 45px; left: 0px; width: 100%; z-index: 3; text-align: center; display: none; background-color: rgb(255, 255, 255); box-shadow: rgba(135, 152, 164, 0.3) 0px 4px 4px 0px; border-radius: 0px 0px 3px 3px; }

.rep-slim-header__user .header-logged-link a { display: block; text-align: left; text-decoration: none; color: inherit; padding: 10px 15px; }

.rep-slim-header__user .header-logged-link a:not(:last-child) { border-bottom: 1px solid rgb(233, 233, 238); }

.rep-slim-header__user .header-logged-link a:hover { color: rgb(75, 136, 202); }

.rep-slim-header__notification-button svg { width: 20px; height: 20px; }

.rep-slim-header__notification-button[hidden] { visibility: hidden; display: block; }

.is-premium-user [data-hide="premium"] { display: none; }

html { }

html.is-left-menu-open { overflow: hidden; }

.rep-left-nav { display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; border-style: solid; border-color: rgb(0, 0, 0); border-image: initial; border-width: 0px 1px; background: rgb(255, 255, 255); text-align: left; position: fixed; left: 0px; top: 0px; bottom: 0px; z-index: 2147483647; transition: transform 0.3s, -webkit-transform 0.3s; will-change: transform; transform: translateX(-100%); }

.is-left-menu-open .rep-left-nav { transform: translateX(0px); }

.rep-left-nav svg.R-logo { width: 38px; height: 51px; flex-shrink: 0; }

.rep-left-nav a { display: block; color: rgb(0, 0, 0); }

.rep-left-nav__wrapper { display: flex; -webkit-box-align: center; align-items: center; padding: 16px; -webkit-box-pack: justify; justify-content: space-between; min-height: 82px; }

.rep-left__content { overflow: auto; margin-top: 12px; }

.rep-left-nav__close-button { padding: 16px 0px 16px 16px; }

.rep-left-nav__close-button svg { width: 16px; height: 16px; }

.rep-left-nav__list__item { border-bottom: 1px solid rgb(0, 0, 0); font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; position: relative; cursor: pointer; }

.rep-left-nav__list__item:hover .rep-left-nav__sublist { opacity: 1; pointer-events: all; }

.rep-left-nav__list__item > a { font-weight: 500; font-size: 14px; letter-spacing: 0.6px; text-transform: uppercase; padding: 16px; color: rgb(0, 0, 0); }

.rep-left-nav__list__item-spec { display: none; }

.rep-left-nav__list__item:first-of-type { border-top: 1px solid rgb(0, 0, 0); }

.rep-left-nav__list__label { font-weight: 500; font-size: 14px; letter-spacing: 0.6px; text-transform: uppercase; margin: 0px; padding: 16px; color: rgb(0, 0, 0); }

.rep-left-nav__sublist { border-top: 1px solid rgb(206, 206, 206); display: flex; flex-wrap: wrap; background-color: rgb(255, 255, 255); z-index: 1; }

.rep-left-nav__sublist li { display: block; -webkit-box-flex: 1; flex: 1 0 50%; }

.rep-left-nav__sublist li a { position: relative; font-weight: 400; font-size: 13px; color: rgb(72, 70, 70); padding: 12px 16px; transition: color 0.2s; }

.rep-left-nav__sublist li a::after { content: ""; display: block; height: 1px; width: 0px; position: absolute; bottom: -1px; left: 0px; background: rgb(75, 136, 202); transition: 0.2s ease-in-out; }

.rep-left-nav__sublist li a:hover::after { width: 100%; }

.rep-left-nav__sublist li a:hover { color: rgb(75, 136, 202); }

.rep-left-nav .r-premium-logo { height: 20px; width: 30px; }

.rep-left-nav__list__item--columned, ul.rep-left-nav__contact { border-top: 1px solid rgb(0, 0, 0); columns: 2; column-gap: 0px; column-rule: 1px solid rgb(0, 0, 0); }

.rep-left-nav__list__item--columned a { padding: 16px; }

ul.rep-left-nav__contact a { position: relative; display: block; padding: 16px; color: rgb(0, 0, 0); font-size: 15px; font-weight: 500; }

ul.rep-left-nav__contact a:hover { color: rgb(75, 136, 202); }

.rep-left-nav__search { margin: 0px 16px; min-width: 225px; position: relative; }

.rep-left-nav__search input[type="search"] { color: rgb(102, 99, 99); background-color: rgb(255, 255, 255); appearance: none; padding: 6px 45px 6px 12px; border: 1px solid rgb(0, 0, 0); border-radius: 3px; transition: 0.1s; width: 100%; position: relative; min-height: 45px; max-height: 45px; display: block; font-size: 14px; letter-spacing: 0.03em; box-sizing: inherit; }

.rep-left-nav__search button { position: absolute; right: 0px; top: 0px; text-align: center; border: none; cursor: pointer; height: 45px; width: 45px; padding: 0px; }

.rep-left-nav__search button svg { height: 18px; width: 18px; }

.rep-left-nav__search ::-webkit-input-placeholder { color: rgb(102, 99, 99); }

.rep-left-nav__meteo { -webkit-box-flex: 0; flex: 0 0 105px; }

.rep-left-nav .widget-meteo-light { width: 180px; margin: 0px auto; position: relative; }

.rep-left-nav .widget-meteo-light__message { opacity: 0; }

.is-left-menu-open .rep-left-nav .widget-meteo-light__message.is-active { animation: 7s ease-out 0s 1 normal forwards running meteolightanimation; }

.rep-overlay { display: none; transition: opacity 10s; opacity: 0; }

.is-left-menu-open .rep-overlay { z-index: 100000; opacity: 1; display: block; position: fixed; inset: 0px; background-color: rgba(255, 255, 255, 0.7); }

.rep-page-header { background: rgb(255, 255, 255); }

.rep-page-header__content { padding: 0px 16px; display: none; border-bottom: 2px solid rgb(0, 0, 0); }

.rep-page-header__social-follow { position: absolute; left: 0px; top: 35%; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-direction: row; }

.rep-page-header__social-follow span { font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; font-size: 13px; margin-right: 8px; line-height: 2.2; }

.rep-page-header__social-follow #gs-social-follow svg { width: 20px; max-height: 30px; margin-right: 8px; }

.rep-page-header__social-follow #gs-social-follow svg:hover { cursor: pointer; fill: rgb(75, 136, 202); }

.rep-page-header__social-follow #gs-social-follow a { color: rgb(0, 0, 0); }

body.gd-facet-webview .rep-page-header__social-follow { display: none; }

.rep-page-header__brand-logo { font-family: "Eugenio Serif", "Eugenio Serif Fallback"; font-size: 54px; line-height: 1; font-weight: 400; margin: 0px; text-align: center; }

.rep-page-header__brand-logo a { text-decoration: none; color: inherit; }

.rep-page-header__brand-logo a:hover { color: rgb(75, 136, 202); }

.rep-page-header__search { position: absolute; margin-bottom: 20px; right: 0px; top: 35%; }

.rep-page-header__search input { color: rgb(97, 97, 97); background: rgb(255, 255, 255); appearance: none; padding: 6px 55px 6px 12px; border: 1px solid rgb(222, 222, 222); border-radius: 3px; transition: 0.1s; width: 100%; position: relative; min-height: 35px; max-height: 35px; display: block; font-size: 12px; letter-spacing: 0.03em; }

.rep-page-header__search button { position: absolute; top: 0px; bottom: 0px; right: 0px; border: none; cursor: pointer; height: 35px; width: 45px; background: 0px 0px; padding: 0px; }

.rep-page-header__search button svg { height: 18px; width: 18px; }

.rep-page-header__search ::-webkit-input-placeholder { color: rgb(97, 97, 97); }

body#search .rep-page-header__search, body.gd-facet-webview .rep-page-header__search { display: none; }

.rep-page-header-nav { background-color: rgb(255, 255, 255); border-bottom: 1px solid grey; position: relative; }

.rep-page-header-nav__list { display: none; white-space: nowrap; }

.rep-page-header-nav__list > li.has-dropdown { cursor: pointer; }

.rep-page-header-nav__list > li.has-dropdown span { display: inline-block; position: relative; height: 10px; width: 16px; transition: transform 0.3s, -webkit-transform 0.3s; transform: rotate(0deg); }

.rep-page-header-nav__list > li.has-dropdown span::after, .rep-page-header-nav__list > li.has-dropdown span::before { content: ""; position: absolute; top: 50%; height: 1px; width: 8px; background-color: rgb(97, 97, 97); backface-visibility: hidden; transition: width 0.3s, transform 0.3s, -webkit-transform 0.3s; }

.rep-page-header-nav__list > li.has-dropdown span::before { right: 8px; transform: rotate(45deg); }

.rep-page-header-nav__list > li.has-dropdown span::after { right: 3px; transform: rotate(-45deg); }

.rep-page-header-nav__list > li > a { display: block; text-decoration: none; font-weight: 400; font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; }

.rep-page-header-nav__list > li > a:hover { background-color: rgb(242, 249, 255); }

.rep-page-header-nav__list > li.is-active span { transform: rotate(-180deg); }

.rep-page-header-nav__sublist-wrap { position: absolute; top: 0px; left: 0px; right: 0px; display: none; z-index: 99999; }

.is-active .rep-page-header-nav__sublist-wrap { display: block; }

.rep-page-header-nav__sublist-wrap li.is-active a { color: rgb(8, 123, 187); }

.rep-page-header-nav__sublist li { display: block; }

.rep-page-header-nav__sublist li a { display: block; text-decoration: none; text-transform: none; font-weight: 400; font-size: 13px; font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; padding: 12px 8px; color: rgb(26, 26, 26); letter-spacing: 0.1px; }

.rep-page-header-nav__toggle { padding: 8px 16px; display: block; text-decoration: none; text-align: center; color: rgb(0, 0, 0); cursor: pointer; font-size: 26px; font-family: "Eugenio Serif", "Eugenio Serif Fallback"; font-weight: 500; }

.rep-page-header-nav__toggle span { display: inline-block; position: relative; left: 0px; top: 4px; height: 20px; width: 20px; transition: transform 0.3s, -webkit-transform 0.3s; transform: rotate(0deg); }

.rep-page-header-nav__toggle span::after, .rep-page-header-nav__toggle span::before { content: ""; position: absolute; top: 50%; height: 1px; width: 8px; background-color: rgb(75, 136, 202); backface-visibility: hidden; transition: width 0.3s, transform 0.3s, -webkit-transform 0.3s; }

.rep-page-header-nav__toggle span::before { right: 8px; transform: rotate(45deg); }

.rep-page-header-nav__toggle span::after { right: 3px; transform: rotate(-45deg); }

.rep-page-header-nav__toggle.is-active span { transform: rotate(-180deg); }

.rep-page-header-nav__sublist-label { display: block; font-size: 13px; line-height: 18px; font-weight: 400; color: rgb(84, 84, 84); text-transform: uppercase; letter-spacing: 0.4px; font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; border-bottom: 1px solid grey; cursor: auto; }

.rep-page-header-nav__sublist-label a { color: rgb(84, 84, 84); }

.rep-page-header-nav__sublist-label a::after { content: "→"; }

.rep-page-header-nav__sublist-menu { white-space: initial; font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; font-size: 13px; line-height: 1.2; letter-spacing: 0.1px; }

.rep-page-header-nav__sublist-menu a { color: rgb(26, 26, 26); }

.rep-page-header-nav__sublist-menu a:hover { color: rgb(75, 136, 202); }

.rep-page-header-nav__sublist-menu p { margin: 4px 0px 8px; color: rgb(93, 93, 93); }

.rep-page-header-nav__sublist-menu p a { color: inherit; }

.rep-page-header-nav__sublist-title { font-weight: 500; line-height: 1.2; }

.rep-contextual-nav { position: relative; padding: 10px 16px; }

.rep-contextual-nav [hidden], .rep-contextual-nav[hidden] { display: none; }

.rep-contextual-nav nav { display: flex; -webkit-box-align: center; align-items: center; }

.rep-contextual-nav a { color: rgb(26, 26, 26); }

.rep-contextual-nav a:hover { color: rgb(62, 97, 191); }

.rep-contextual-nav .rep-contextual-nav__label { font-weight: 500; font-size: 13px; white-space: nowrap; }

.rep-contextual-nav .rep-contextual-nav__list { display: flex; vertical-align: middle; font-size: 13px; }

.rep-contextual-nav li { white-space: nowrap; }

.rep-contextual-nav li a { display: block; padding-left: 12px; padding-right: 12px; }

.dossier-header { margin: 0px auto; background: rgb(255, 255, 255); max-width: var(--rep-maxwidth); }

.dossier-header__content { position: relative; }

.dossier-header__graphic, .header_graphic { padding-bottom: 15.07%; display: block; position: relative; height: 0px; overflow: hidden; }

.dossier-header__graphic img, .header_graphic img { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; max-width: inherit; }

.dossier-header__brand-logo, .header_logo { padding: 24px 0px; font-family: "Eugenio Serif", "Eugenio Serif Fallback"; line-height: 1; font-weight: 400; margin: 0px; text-align: center; }

.main-nav { margin: 0px auto; background: rgb(255, 255, 255); position: relative; font-size: 12px; line-height: 39px; height: 40px; border-bottom: 1px solid grey; max-width: var(--rep-maxwidth); display: grid; -webkit-box-align: center; align-items: center; padding-right: 6px; }

.main-nav nav { grid-area: nav; }

.main-nav .main-nav__search__button { grid-area: search; }

.main-nav .follow-trigger { grid-area: follow; }

.main-nav.has-search { grid-template-areas: "nav search"; grid-template-columns: 1fr 30px; }

.main-nav:has(.follow-trigger) { grid-template-areas: "nav search follow"; grid-template-columns: 1fr 40px auto; }

.main-nav nav { overflow-x: auto; }

.main-nav ul { display: flex; vertical-align: middle; }

.main-nav li { -webkit-box-flex: 1; flex: 1 1 auto; text-align: center; white-space: nowrap; }

.main-nav li a { display: block; padding-left: 12px; padding-right: 12px; text-transform: uppercase; color: rgb(26, 26, 26); }

.main-nav li a:hover { background-color: rgb(242, 249, 255); }

.main-nav.has-search nav { margin-right: 8px; }

.main-nav__search__button svg { width: 24px; display: block; background: rgb(255, 255, 255); }

.main-nav__search__form { display: none; }

.main-nav__search__form.is-visible { display: block; position: absolute; width: 100%; left: 0px; bottom: -67px; background: rgb(255, 255, 255); z-index: 1; border-top: 1px solid rgb(204, 204, 204); border-bottom: 1px solid rgb(204, 204, 204); padding: 12px 0px; text-align: center; }

.main-nav__search__input { width: 80%; padding: 8px 12px; font-family: inherit; border-top: none; border-right: none; border-left: none; border-image: initial; border-bottom: 1px solid rgb(51, 51, 51); }

.main-nav__search__submit { width: 24px; height: 24px; position: relative; right: 32px; top: 8px; }

.rep-page-footer { max-width: var(--rep-maxwidth); font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; color: rgb(90, 90, 90); background-color: rgb(255, 255, 255); -webkit-border-image: -webkit-linear-gradient(top, grey 1px, rgb(255, 255, 255) 0px) 0 fill / 0 100vw; border-image: linear-gradient(grey 1px, rgb(255, 255, 255) 0px) 0 fill / 1 / 0 100vw stretch; }

.has_domination .rep-page-footer { border-image-outset: 0; }

.rep-page-footer a:hover { color: rgb(75, 136, 202); }

img { width: 100%; height: auto; }

.rep-page-footer__left .rep-page-footer__section:not(:last-child) { border-bottom: 1px solid rgb(233, 233, 238); }

.rep-page-footer__section--info { font-size: 12px; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; gap: 16px; }

.rep-page-footer__section--app a { text-decoration: underline; }

.rep-page-footer__section--subscribe a { display: inline-block; background: rgb(75, 136, 202); color: rgb(255, 255, 255); padding: 8px 16px; }

.rep-page-footer__section--subscribe a:hover { background: rgb(0, 0, 0); color: rgb(255, 255, 255); }

.rep-page-footer__social { display: flex; gap: 16px; }

.rep-page-footer__social svg { display: block; max-width: 16px; max-height: 16px; }

.rep-page-footer__social a { border: 1px solid rgb(90, 90, 90); border-radius: 50%; padding: 4px; }

.rep-page-footer__social a:hover { border-color: rgb(75, 136, 202); }

.rep-page-footer__social a:hover svg { fill: rgb(75, 136, 202); }

.rep-page-footer__right .rep-page-footer__row { border-bottom: 1px solid rgb(233, 233, 238); padding-bottom: 32px; }

.rep-page-footer__section { break-inside: avoid; padding: 16px 0px; }

.rep-page-footer__section:first-child { padding-top: 0px; }

.rep-page-footer__section--row { column-span: all; }

.rep-page-footer__section--row:first-child { border-bottom: 1px solid rgb(233, 233, 238); padding-bottom: 32px; margin-bottom: 16px; }

.rep-page-footer__section--row.network-lena { border-top: 1px solid rgb(233, 233, 238); padding-top: 32px; margin-top: 16px; }

.rep-page-footer__title { font-size: 13px; line-height: 20px; font-weight: 500; letter-spacing: 0.8px; color: rgb(0, 0, 0); margin-bottom: 8px; text-transform: uppercase; }

.rep-page-footer__row .rep-page-footer__title { font-size: 16px; margin-bottom: 16px; }

ul.rep-page-footer__list { display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; gap: 8px; font-size: 13px; }

.rep-page-footer__section--row ul.rep-page-footer__list { font-size: 16px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-flow: wrap; column-gap: 32px; }

.network-lena ul.rep-page-footer__list { font-size: 13px; column-gap: 16px; }

.rep-page-footer__bottom { font-size: 11px; -webkit-border-image: conic-gradient(rgb(233, 233, 233) 0deg, rgb(233, 233, 233) 0deg) 0 fill / 0 100vw; border-image: conic-gradient(rgb(233, 233, 233) 0deg, rgb(233, 233, 233) 0deg) 0 fill / 1 / 0 100vw stretch; }

.has_domination .rep-page-footer__bottom { border-image-outset: 0; }

.rep-page-footer__bottom ul { display: flex; gap: 8px; flex-wrap: wrap; -webkit-box-pack: center; justify-content: center; }

:root { --follow-color: #222; --follow-color-hover: #fff; }

button.follow-trigger { color: var(--follow-color); font-family: "Eugenio Sans Text", "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; line-height: 12px; font-weight: 500; border: 2px solid var(--follow-color); border-radius: 20px; padding: 6px 12px; white-space: nowrap; }

.rep-page-header-nav:has(button.follow-trigger) { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; padding-right: 16px; }

button.follow-trigger.is-active { background: var(--follow-color); color: var(--follow-color-hover); }

button.follow-trigger:disabled { filter: saturate(0); opacity: 0.5; cursor: not-allowed; user-select: none; }

body#detail .dossier-header button.follow-trigger, body#section[data-category="rubriche"] button.follow-trigger { display: none; }

.follow-trigger-icon { --follow-icon-color: var(--follow-color); width: 24px; height: 24px; border-radius: 50%; position: relative; border: 2px solid var(--follow-color); text-indent: -1e+09px; }

.follow-trigger-icon::after, .follow-trigger-icon::before { content: ""; position: absolute; background-color: var(--follow-icon-color); }

.follow-trigger-icon::before { width: 40%; height: 10%; top: 50%; left: 30%; transform: translateY(-50%); }

.follow-trigger-icon::after { width: 10%; height: 40%; top: 30%; left: 50%; transform: translateX(-50%); }

.follow-trigger-icon.is-active { --follow-icon-color: var(--follow-color-hover); background-color: var(--follow-color); }

.follow-trigger-icon.is-active::before { content: ""; position: absolute; top: calc(50% - 2px); left: 50%; width: 8px; height: 4px; border-left: 2px solid var(--follow-icon-color); border-bottom: 2px solid var(--follow-icon-color); transform: translate(-50%, -50%) rotate(-45deg); }

.follow-trigger-icon.is-active::after { content: none; }

.follow-trigger-icon.is-active::after, .follow-trigger-icon.is-active::before { background-color: initial; }

.rep-page-header-nav, .rep-page-header__content, .rep-slim-header__content { margin-left: auto; margin-right: auto; max-width: var(--rep-maxwidth); }

body.has_domination .rep-page-header, body.has_domination .rep-page-nav, body.has_domination .rep-slim-header { max-width: var(--rep-maxwidth); }

@media (pointer: fine) {
  button.follow-trigger:hover { background: var(--follow-color); color: var(--follow-color-hover); }
  .follow-trigger-icon:hover { background: var(--follow-color); --follow-icon-color: var(--follow-color-hover); }
  .follow-trigger-icon.is-active:hover { filter: invert(100%); }
}

@media screen and (min-width: 768px) {
  .hide-on-desktop { display: none !important; }
  .rep-slim-header__user #account-data-container { padding-left: 0px; }
  .rep-slim-header__user .header-logged-label, .rep-slim-header__user .header-login-label { display: inline-block; }
  .rep-slim-header__user .header-logged-label { width: 80px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
  .rep-left-nav__sublist li { border-bottom: 1px solid rgb(206, 206, 206); }
  .rep-page-header__content { padding: 24px 0px; display: block; position: relative; }
  body.has_domination .rep-page-header__social-follow { left: 16px; }
  body.has_domination .rep-page-header__search { right: 16px; }
  .rep-page-header__search { margin-bottom: 0px; }
  .rep-page-header-nav { position: relative; border-left: 1px solid grey; border-right: 1px solid grey; }
  .rep-page-header-nav__list { display: flex; }
  .rep-page-header-nav__list > li { -webkit-box-flex: 1; flex: 1 1 auto; text-align: center; }
  .rep-page-header-nav__list > li > a { padding-left: 3px; padding-right: 3px; text-transform: uppercase; font-size: 12px; line-height: 40px; color: rgb(26, 26, 26); }
  .rep-page-header-nav__list > li.is-active a { background-color: rgb(242, 249, 255); }
  .rep-page-header-nav__list > li.is-active > a { color: rgb(8, 123, 187); }
  .rep-page-header-nav__sublist-wrap { left: 0px; right: 0px; top: auto; padding: 0px 16px; background-color: rgb(242, 249, 255); box-sizing: content-box; }
  body.has_domination .rep-page-header-nav__sublist-wrap { margin: 0px auto; padding: 0px; left: 0px; right: 0px; }
  .rep-page-header-nav__sublist { display: flex; }
  .rep-page-header-nav__sublist li { display: inline-block; }
  .rep-page-header-nav__sublist li a:hover { color: rgb(75, 136, 202); }
  .rep-page-header-nav__toggle { display: none; }
  .rep-page-header-nav__sublist-row { display: flex; text-align: left; justify-content: space-around; gap: 12px 24px; margin: 24px 8px; }
  .rep-page-header-nav__sublist-column { -webkit-box-flex: 1; flex: 1 1 0%; }
  .rep-page-header-nav__sublist-label { padding: 0px 0px 8px; margin-bottom: 16px; }
  .rep-page-header-nav__sublist-menu li { padding: 0px 0px 16px; }
  .rep-contextual-nav { background: rgb(247, 247, 247); border-top: 1px solid grey; }
  .dossier-header__content { border-bottom: 2px solid rgb(0, 0, 0); }
  .dossier-header__brand-logo, .header_logo { font-size: 54px; }
  .main-nav { border-left: 1px solid grey; border-right: 1px solid grey; }
  .main-nav__search__input { width: 60%; }
  body.native .rep-page-header__search { display: none; }
  body.native #adv-x20 { position: absolute; top: 0px; bottom: 0px; right: 16px; z-index: 10; display: flex; -webkit-box-align: center; align-items: center; }
  .rep-page-footer { display: grid; grid-template-areas: "left right" "bottom bottom"; grid-template-columns: 265px 1fr; }
  .rep-page-footer__left { grid-area: left; }
  .rep-page-footer__right { grid-area: right; }
  .rep-page-footer__bottom { grid-area: bottom; }
  .rep-page-footer__left, .rep-page-footer__right { padding: 32px; }
  .rep-page-footer__left { border-right: 1px solid grey; }
  .rep-page-footer__right { columns: 3; column-gap: 32px; }
  .rep-page-footer__bottom { padding: 16px 32px; }
  .rep-page-header-nav:has(button.follow-trigger) { display: none; }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .rep-slim-header__item--premium span, .rep-slim-header__item--subscribe span { display: none; }
}

@media screen and (min-width: 768px) and (max-width: 1539px) {
  .rep-left-nav { width: 50%; }
  :root { --rep-maxwidth: 996px; }
}

@media screen and (min-width: 1540px) {
  .rep-left-nav { width: 30%; }
  :root { --rep-maxwidth: 1260px; }
}

@media screen and (max-width: 1023px) {
  .rep-contextual-nav { position: relative; white-space: nowrap; }
  .rep-contextual-nav::after { content: ""; background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0px, rgb(255, 255, 255) 100%); position: absolute; z-index: 2; width: 50px; right: 0px; top: 0px; bottom: 0px; }
  .main-nav:not(.has-search) { position: relative; white-space: nowrap; margin: 0px -16px; padding: 0px 16px; }
  .main-nav:not(.has-search)::after { content: ""; background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0px, rgb(255, 255, 255) 100%); position: absolute; z-index: 2; width: 50px; right: 0px; top: 0px; bottom: 0px; }
}

@media screen and (max-width: 767px) {
  .hide-on-mobile { display: none !important; }
  .rep-slim-header__menu-button { padding: 10px 16px; }
  .rep-slim-header__user #account-data-container { padding: 10px 16px; width: 56px; height: 44px; }
  .rep-slim-header__user .header-logged-link { right: 0px; left: auto; width: 100px; }
  .rep-left-nav { width: 100%; }
  .rep-left-nav__list { border-top: 1px solid rgb(0, 0, 0); }
  .is-mobile-shown .rep-page-header__content { display: block; padding: 20px 16px; }
  .rep-page-header-nav__list > li > a { padding: 12px 15px; border-bottom: 1px solid rgb(235, 235, 235); color: rgb(26, 26, 26); font-size: 15px; }
  .rep-page-header-nav__list > li > a::first-letter { text-transform: uppercase; }
  html.is-menu-open .rep-page-header-nav__list { display: block; }
  .is-active .rep-page-header-nav__sublist-wrap { position: relative; }
  .rep-page-header-nav__sublist { background-color: rgb(248, 248, 248); }
  .rep-page-header-nav__sublist li a { padding-left: 20px; border-bottom: 1px solid rgb(235, 235, 235); }
  .rep-page-header-nav__sublist-row { margin-left: 32px; }
  .rep-page-header-nav__sublist-label { padding: 8px 0px; }
  .rep-page-header-nav__sublist-menu { background-color: transparent; margin-left: 16px !important; }
  .rep-page-header-nav__sublist-menu li { padding: 8px 8px 8px 0px; border-bottom: 1px solid rgb(206, 206, 206); }
  .rep-page-header-nav__sublist-menu li:last-child { border-bottom: none; }
  .rep-contextual-nav { overflow: auto; border-top: 1px solid grey; border-bottom: 1px solid grey; }
  .dossier-header__brand-logo, .header_logo { font-size: 26px; }
  .main-nav { padding-left: 4px; }
  .rep-page-footer__left, .rep-page-footer__right { padding: 32px 16px; }
  .rep-page-footer__left { padding-bottom: 0px; display: grid; grid-template-columns: 1fr 1fr; grid-template-areas: "info info" "subscribe subscribe" "app social"; }
  .rep-page-footer__section--info { grid-area: info; -webkit-box-align: center; align-items: center; }
  .rep-page-footer__section--app { grid-area: app; }
  .rep-page-footer__section--subscribe { grid-area: subscribe; text-align: center; }
  .rep-page-footer__section--social { grid-area: social; border-bottom: 1px solid rgb(233, 233, 238); }
  .rep-page-footer__right { columns: 2; column-gap: 16px; }
  .network-lena ul.rep-page-footer__list { display: grid; grid-template-columns: 1fr 1fr; }
  .rep-page-footer__bottom { padding: 16px; }
  .rep-page-header button.follow-trigger { display: none; }
}

.story__body { border-right: 1px solid grey; border-bottom: 1px solid grey; border-left: 1px solid grey; border-image: initial; border-top: none; max-width: 996px; margin: 0px auto 60px; padding: 20px; font-size: 18px; line-height: 1.475; }

@media (max-width: 768px) {
  .story__body { margin-bottom: 0px; border-bottom: none; }
}

.story__body p { margin-bottom: 24px; }

.story__body b { font-weight: 500; }

.story__media { margin-bottom: 24px; }

.story__media img { max-width: 100%; object-fit: cover; height: auto; }

.story__paragraph { padding-left: 20px; border-left: 4px solid rgb(62, 97, 191); font-style: italic; }

.story__day { font-size: 24px; margin-bottom: 24px; }

.story__list { display: flex; flex-direction: column; row-gap: 20px; font-weight: 300; list-style: inside; margin-bottom: 40px; }

.story__btn { background-color: rgb(62, 97, 191); color: white; padding: 20px; display: block; width: 100%; text-align: center; }

.comment { margin-top: 2rem; margin-bottom: 2rem; max-width: 95%; }

.comment-line { font-size: 20px; color: rgb(0, 0, 0); font-weight: 700; margin-bottom: 2rem; margin-left: 1rem; font-family: var(--guardian-medium); }

.comment-display { border-top: 1px solid rgba(118, 125, 132, 0.235); display: flex; justify-content: space-between; align-items: center; padding-top: 1rem; }

.comment-display div { display: flex; gap: 1rem; }

.comment-display div span:nth-child(1) { background-color: rgb(98, 98, 98); padding: 0px 7px; text-align: center; border-radius: 50%; color: rgb(255, 255, 255); }

.comment-line::after { content: ""; display: block; width: 95%; margin: 0px auto; height: 1px; background-color: rgb(44, 44, 44); }

.comment-content { display: flex; flex-direction: column; }

.comment-block { margin-top: 1rem; display: flex; justify-content: flex-start; border-top: 1px solid rgba(118, 125, 132, 0.235); padding-top: 0.5rem; font-size: 0.9rem; }

.comment-block-answer { margin-left: 2rem; }

.block-avatar { margin-right: 1rem; flex-shrink: 0; }

.block-avatar img { border-radius: 50%; width: 50px; height: 50px; object-fit: cover; }

.block-info { width: 100%; }

.block-info-comment { position: relative; padding-right: 60px; }

.block-info-comment__svg { position: absolute; top: 0px; right: 0px; border-radius: 50%; font-size: 0.8rem; }

.block-info-comment__svg svg { background-color: rgba(98, 98, 98, 0.216); border-radius: 50%; fill: rgb(48, 48, 48); width: 20px; padding: 5px; }

.block-info-comment__name { color: rgb(62, 97, 191); padding-bottom: 8px; }

.block-info-comment__name span { font-size: 0.8rem; font-weight: normal; color: rgba(48, 48, 48, 0.576); padding-left: 0.5rem; }

.block-info-line { display: flex; flex-direction: column; }

.block-info-line__like { display: flex; justify-content: flex-end; color: rgb(98, 98, 98); font-weight: normal; font-size: 0.7rem; }

.block-info-line__like_item { list-style: none; margin-right: 1rem; }

.block-info-line__like_item a { color: rgb(59, 89, 152); }

.comments__more { display: block; margin: 0px auto; color: rgb(62, 97, 191); text-align: center; }

.comment__title { font-size: 22px; }

@media (max-width: 500px) {
  .block-info-comment__name span { display: block; padding-left: 0px; }
  .block-info-comment { padding-right: 0px; }
}

.story__link { color: rgb(62, 97, 191); text-decoration: underline; }

.feedback { margin-bottom: 20px; padding: 5px 0px 12px; }

.feedback__header { display: flex; align-items: center; padding-bottom: 20px; }

.feedback__header, .feedback__body { border-bottom: 1px solid rgb(152, 152, 152); }

.feedback__photo { flex-shrink: 0; width: 130px; height: 130px; margin-right: 20px; border-radius: 50%; overflow: hidden; }

.feedback__photo img { width: 100%; height: 100%; margin: 0px; object-fit: cover; }

.article--c-cmpvrW-hEmTrk-design-nettavisen { max-width: 620px; margin: 20px auto; font-family: var(--article--fonts-tertiary); font-size: 1.375rem; line-height: 1.5; color: rgb(0, 0, 0); }

.feedback .feedback__name { margin: 0px 0px 5px; font-weight: 700; font-size: 1.6rem; }

.feedback .feedback__position { margin: 0px; font-size: 1.2rem; color: rgb(120, 120, 120); }

@media (max-width: 660px) {
  .feedback { padding: 5px 0px 12px; }
  .feedback__header { flex-direction: column; text-align: center; padding: 0px 16px 20px; }
  .feedback__photo { margin-right: 0px; }
}

.button-link { display: block; text-align: center; background-color: rgb(225, 18, 41); padding: 15px; border-radius: 10px; margin-top: 2rem; margin-bottom: 2rem; transition: 0.3s; animation: 4s linear 0s infinite normal none running blink; color: rgb(255, 255, 255) !important; text-decoration: none !important; }

@keyframes blink { 
  0%, 50% { box-shadow: rgb(225, 18, 41) 0px 0px 10px; }
  25%, 75% { box-shadow: none; }
  100% { box-shadow: rgb(225, 18, 41) 0px 0px 10px; }
}

.button-link:hover { background-color: rgb(0, 127, 255); }

.reg__o-list li { margin: 0px 0px 10px; }
